## tasksel 3.76

=== debian/changelog ===
tasksel (3.76) unstable; urgency=medium

  * Team upload.

  [ Ceppo ]
  * Updated Italian debconf translation. Closes: #1081505

  [ Jeremy Bícha ]
  * Remove additional Recommends. Gnome team controls such via the Gnome
    metapackages in the future.
  * Stop installing synaptic. Closes: #1079595
  * Stop installing network-manager-gnome. Closes: #1071383

  [ Holger Wansing ]
  * Increase the minimum free disk for automatic selection of the desktop task
    to 5 gb. Needed since the desktop task has grown in the meantime.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 03 Oct 2024 18:04:59 +0200
