## tasksel 3.77

=== debian/changelog ===
tasksel (3.77) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Increase the minimum RAM for automatic selection of the desktop task
    from 64 MB to a reasonable value of 2 GB.

  [ Danial Behzadi ]
  * Update Persian debconf + program translation.
  * Add Persian fonts to task-persian-desktop.

  [ Boyuan Yang ]
  * task-telugu*: Migrate from fcitx4 to fcitx5. Closes: #1084914

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 25 Oct 2024 22:59:37 +0200
