## tasksel 3.77ubuntu1

=== debian/changelog ===
tasksel (3.77ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable, remaining changes:
    - debian/control: change source Section to 'admin' because
      Launchpad does not know about 'tasks'

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 09 Dec 2024 04:14:54 -0600
