=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tasksel
-Section: tasks
+Section: admin
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: nicoo <nicoo@debian.org>
 Standards-Version: 4.6.1
 Build-Depends:
@@ -451,7 +452,3 @@
 Depends: ${misc:Depends},
 Recommends:
 	fonts-kacst,
-	fonts-farsiweb,
-	firefox-esr-l10n-ar | firefox-l10n-ar,
-	libreoffice-l10n-ar,
-	hunspell-ar
