## tasksel 3.79

=== debian/changelog ===
tasksel (3.79) unstable; urgency=medium

  * Team upload.

  * Automatic selection of desktop task depending on RAM size: trimming the
    minimum RAM value again, since '2048' does not work in real for some
    virtual machines configured with 2G of RAM (follow-up for 3.77).
  * Trim description of task-blendsel package (review by blends people).

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 09 Jan 2025 08:42:43 +0100

tasksel (3.78) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Make task-gnome-flashback-desktop depend on network-manager-applet instead
    of network-manager-gnome. Closes: #1086819.

  [ Yves-Alexis Perez ]
  * task-xfce-desktop: replace transitional package network-manager-gnome by
    network-manager-applet and nm-connection-editor. Closes: #1086831.

  [ Boyuan Yang ]
  * task-malayalam*: Migrate from fcitx4 to fcitx5. Closes: #1087657
     - fcitx → fcitx5
     - fcitx-table-malayalam-phonetic → fcitx5-table-malayalam-phonetic
     - fcitx4 gtk2/gtk3 frontend → fcitx5 gtk2/gtk3/gtk4 frontend
     - fcitx4 qt5 frontend → fcitx5 qt5/qt6 frontend
     - fcitx4 KDE config → fcitx5 KDE config
     - Besides, the dependency to fcitx4 GTK config GUI tool is removed
       since the fcitx5 upstream is only providing a Qt/KDE frontend GUI
       config tool at this moment.

  [ Rene Engelhard ]
  * task-kde-desktop: replace libreoffice-kf5 with libreoffice-kf6
    Closes: #1089487

  [ Holger Wansing ]
  * Add task-blendsel as a choice, if blendsel dialog should be shown.
  * Turn XBC-Maintainer field in d/control into X-Task-Maintainer, to avoid
    irritating copy into Maintainer field in changes files
    + to get rid of lintian error with late lintian version. Closes: #794080

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 01 Jan 2025 23:22:09 +0100
