=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tasksel
-Section: admin
+Section: tasks
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: nicoo <nicoo@debian.org>
 Standards-Version: 4.6.1
 Build-Depends:
@@ -109,7 +108,7 @@
 	gnome-terminal,
 	totem,
 # network manager applet
-	network-manager-gnome,
+	network-manager-applet,
 Recommends:
 # GNOME support in LibreOffice
 	libreoffice-gnome,
@@ -163,7 +162,7 @@
 	libreoffice-impress,
 # KDE support in LibreOffice
 	libreoffice-plasma,
-	libreoffice-kf5,
+	libreoffice-kf6,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -277,7 +276,8 @@
 # icon theme
 	tango-icon-theme,
 # network management
-	network-manager-gnome,
+	network-manager-applet,
+	nm-connection-editor,
 # package management
 	synaptic,
 # libreoffice is the best word processor / office suite at the moment
@@ -452,3 +452,5 @@
 Depends: ${misc:Depends},
 Recommends:
 	fonts-kacst,
+	fonts-farsiweb,
+	firefox-esr-l10n-ar | firefox-l10n-ar,
