## tasksel 3.79ubuntu1

=== debian/changelog ===
tasksel (3.79ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable, remaining changes:
    - debian/control: change source Section to 'admin' because
      Launchpad does not know about 'tasks'

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 14:36:13 -0600
