## tasksel 3.80

=== debian/changelog ===
tasksel (3.80) unstable; urgency=medium

  * Team upload.

  [ Michael Biebl ]
  * Drop Recommends: avahi-autoipd from task-desktop. Since NetworkManager,
    systemd-networkd and dhcpcd have IPv4LL support built-in, it doesn't seem
    reasonable to pull in avahi-autoipd by default any longer.
    Closes: #1089525.

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 23:08:46 +0200
