## tasksel 3.80ubuntu1

=== debian/changelog ===
tasksel (3.80ubuntu1) questing; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/control: change source Section to 'admin' because
      Launchpad does not know about 'tasks'

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 07:44:17 +0100
