## tasksel 3.81

=== debian/changelog ===
tasksel (3.81) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * Detect commas in package descriptions (unsupported for now, leading to
    uninstallable packages) at build time. See: #1004090, #1106127.

  [ Boyuan Yang ]
  * task-chinese-s-desktop: use goldendict-ng as successor of dead
    goldendict.

  [ Changwoo Ryu ]
  * Update Korean tasks
    - task-kroean-desktop: Remove fonts-nanum and im-config.
    - task-kroean-gnome-desktop: Add ibus-gtk4.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 15 Jul 2025 06:12:19 +0200
