=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tasksel
-Section: admin
+Section: tasks
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: nicoo <nicoo@debian.org>
 Standards-Version: 4.6.1
 Build-Depends:
@@ -451,3 +450,7 @@
  This task localises the desktop in Arabic.
 Depends: ${misc:Depends},
 Recommends:
+	fonts-kacst,
+	fonts-farsiweb,
+	firefox-esr-l10n-ar | firefox-l10n-ar,
+	libreoffice-l10n-ar,
