## tasksel 3.81devuan1

=== debian/changelog ===
tasksel (3.81devuan1) unstable; urgency=medium

  * Merge tag 3.81.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 22 Jul 2025 08:16:05 +0100

tasksel (3.80devuan1) unstable; urgency=medium

  * Merge tag 3.80.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 03 Apr 2025 06:56:58 +0100

tasksel (3.79devuan1) unstable; urgency=medium

  * Merge tag 3.79.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 Jan 2025 15:19:02 +0000

tasksel (3.78devuan1) unstable; urgency=medium

  * Merge tag 3.78.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 06 Jan 2025 07:44:33 +0000

tasksel (3.77devuan1) unstable; urgency=medium

  * Merge tag 3.77.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Oct 2024 07:33:38 +0100

tasksel (3.76devuan1) unstable; urgency=medium

  * Merge tag 3.76.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 05 Oct 2024 07:17:27 +0100

tasksel (3.75devuan1) unstable; urgency=medium

  * Merge tag 3.75.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Feb 2024 18:17:58 +0000

tasksel (3.74devuan1) unstable; urgency=medium

  * Merge tag 3.74.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 28 Jan 2024 08:53:30 +0000
