## tasksel 3.81devuan2

=== debian/changelog ===
tasksel (3.81devuan2) excalibur-proposed-updates; urgency=medium

  * d/control: add Recommends: xfce-polkit to task-xfce-desktop.
  * d/control: add devuan-at-spi2-dbus-mate-autostart-config-override to
    task-speech-accessibility.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Nov 2025 17:21:07 +0000
