## tasksel 3.81ubuntu1

=== debian/changelog ===
tasksel (3.81ubuntu1) questing; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/control: change source Section to 'admin' because
      Launchpad does not know about 'tasks'

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Jul 2025 07:43:43 +0100
