## tasksel 3.82

=== debian/changelog ===
tasksel (3.82) unstable; urgency=medium

  * Team upload.

  * Show blendsel task only, when in a debconf session (aka in
    debian-installer). Closes: #1110130

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Aug 2025 09:45:10 +0200
